@charset "UTF-8";
/*!
 * Accordion v2.7.3
 * Simple accordion created in pure Javascript.
 * https://github.com/michu2k/Accordion
 *
 * Copyright 2017-2019 Michał Strumpf
 * Published under MIT License
 */
.ac{
    border-top:1px solid #969696;background-color:#fff;-moz-box-sizing:border-box;box-sizing:border-box
}

.ac-last{
    border-bottom:1px solid #969696;
}

/* アコーディオンのタイトル */
.ac>.ac-q{
    height:45px;
    font-size:16px;
    font-weight:bold;
	letter-spacing:0.2em;
	padding:15px 0 0 0;
	margin:0;
	text-decoration:none;
	display:block;
	cursor:pointer;
	position:relative
}


.ac>.ac-q::after{
    content:'+';text-align:center;width:15px;right:10px;top:50%;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);position:absolute
}

.ac>.ac-a{
    overflow:hidden;-webkit-transition-property:all;transition-property:all;-webkit-transition-timing-function:ease;transition-timing-function:ease
}

.ac>.ac-a p{
    font-size:13px;
    letter-spacing:0.05em;
	line-height: 1.5;
    margin:0;
    padding:15px 15px 0;
}

.ac.js-enabled>.ac-a{
    visibility:hidden}
    
.ac.is-active>.ac-a{
    visibility:visible
}

.ac.is-active>.ac-q::after{
    content:'\2013'
}

.ac.is-active>.ac-q{
    background-color:#f0f0f0;
}